@charset "UTF-8";

.ui-content{
	width: 1200px;
	margin: auto;
}
.ui-container1{
	width: 100%;
	height: 396px;
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
	margin-bottom: 30px;
}
.lunbo{
	width: 589px;
	height: 396px;
}
.lunbo1{
	width: 100%;
    height: 570px;
}
.swiper-slide-a{
	text-decoration: none;
    display:inline-block;
   width:100%;
}
.swiper-slide-img{
	width: 589px;
	height: 396px;
}
.swiper-slide-img1{
	width: 100%;
	height: 570px;
	display: block;
}
.swiper-slide-tx{
	width: 589px;
	height: 50px;
	background-color: rgba(0,0,0,0.6);
	position: absolute;
	bottom: 0px;
}
.swiper-slide-tx p{
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 51px;
    text-align: left;
    padding-left: 15px;
    width: 80%;
    font-size:19px;
}
.ui-ct1-r{
	width: 590px;
	height: 100%;
}
.ui-ct1-rt{
	width: 100%;
	height: 50px;
	background-color: #eeeeee;
	border-bottom: 1px solid #999999;
}
.ui-ct1-rt-p{
	width: 102px;
	height: 96%;
	font-size: 18px;
	color: #0b4793;
	display: flex;
	justify-content: center;
	line-height: 50px;
	float: left;
}
.ui-ct1-rt-pp{
	width: 156px;
}
.ui-ct1-rt-p1{
	width: 102px;
	height: 96%;
	font-size: 18px;
	color: #0b4793;
	display: flex;
	justify-content: center;
	line-height: 50px;
	float: left;
}
.ui-ct1-rt-p1 a{
    font-size: 18px;
	color: #0b4793;
    text-decoration:none;
}
.ui-ct1-rt-p2{
	width: 102px;
	height: 96%;
	font-size: 18px;
	color: #0b4793;
	display: flex;
	justify-content: center;
	line-height: 50px;
	float: left;
}
.ui-ct1-rt-p2 a{
    font-size: 18px;
	color: #0b4793;
    text-decoration:none;
}
.ui-current{
	background-color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-top: 2px solid #0b4793;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}
.ui-current1{
	background-color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-top: 2px solid #0b4793;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}
.ui-ct1-r-ul{
	list-style-type: none;
}
.ui-ct1-r-li{
	display: flex;
	justify-content: space-between;
	padding: 8.5px 4px;
}
.ui-ct1-r-a{
	text-decoration: none;
	font-size: 16px;
	color: #333333;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 80%;
}
.ui-ct1-r-a:hover{
    color:#0b4793;
}
.ui-ct1-r-sp{
	font-size: 16px;
	color: #666666;
}
.ui-adbx{
	display: flex;
	justify-content: space-between;
	height: 100px;
	width: 1200px;
}
.ui-adbx1{
	width: 590px;
	height: 100%;
}
.ui-adbx1-a{
	width: 590px;
	height: 100%;
	text-decoration: none;
}
.ui-adbx1-img{
	width: 590px;
	height: 100%;
}
.ui-container2{
	display: flex;
	justify-content: space-between;
	margin: 30px 0px;
}
.ui-ct2-l{
	width: 590px;
}
.ui-ct2-lt-a{
	text-decoration: none;
	font-size: 16px;
	color: #999999;
	display: block;
	float: right;
	margin-top: 15px;
	margin-right: 20px;
}
.ui-ct2-l-ul{
	list-style-type: none;
	width: 100%;
}
.ui-ct2-l-li{
	display: flex;
	border-bottom: 1px solid #999999;
	padding: 20px 0px;
	width: 100%;
}
.ui-ct2-l-a{
	text-decoration: none;
	display: flex;
	width: 100%;
}
.ui-ct2-l-li:hover>.ui-ct2-l-a .ui-ct2-lr-h{
    color:#0b4793;
}
.ui-ct2-ll{
	width: 80px;
	height: 80px;
	background-color: #eeeeee;
	flex-shrink: 0;
    
}
.ui-ct2-ll-h{
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	padding-top: 15px;
	text-align: center;
}
.ui-ct2-ll-p{
	font-size: 14px;
	color: #333333;
	padding-top: 3px;
	text-align: center;
}
.ui-ct2-lr{
	    padding-left: 20px;
		width: 100%;
		overflow: hidden;
}
.ui-ct2-lr-h{
	font-size: 16px;
	color: #333333;
	line-height: 35px;
	    width: 100%;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap;
}
.ui-ct2-lr-p{
	font-size: 14px;
	color: #999999;
	width: 100%;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	    display: -webkit-box;
	
}
.ui-ct2-r{
	width: 590px;
}
.ui-adbx2{
	width: 1200px;
	height: 60px;
	display: flex;
	justify-content: space-between;
}
.ui-adbx21{
	width: 280px;
	height: 60px;
}
.ui-adbx21-a{
	width: 280px;
	height: 60px;
	text-decoration: none;
}
.ui-adbx21-img{
	width: 280px;
	height: 60px;
}
.ui-container3{
	
	margin: 30px 0px;
	width:100%!important;
}
.ui-ct3l{
	width:100%!important;
}
.ui-ct3lt{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.ui-ct3lt-l{
	width: 460px;
}
.ui-ct3lt-ltx{
	    width: 460px;
    height: 202px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    margin-top: 20px;
}

.ui-ct3lt-ltx-a{
	text-decoration: none;
	font-size: 16px;
	color: #999999;
    line-height:35px;
}
.ui-ct3lt-ltx-a a{
    text-decoration: none;
	font-size: 16px;
	color: #999999;
    line-height:35px;
}
.ui-ct3lt-ltx-a a:hover{
    color:#0b4793;
}
.ui-ct3lt-r{
	width: 720px;
}
.ui-ct3lt-rl{
	width: 103px;
	height: 70px;
}
.ui-ct3lt-rl-img{
	width: 103px;
	height: 70px;
}
.ui-ct3lb{
	width: 100%;
	overflow:hidden;
}
.ui-ct3lb-tx{
	margin-top: 20px;
}
.ui-ct3lb-tx-a{
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 16px;
	color: #0b4793;
	width: 170px;
	height: 40px;
	border: 1px solid #0b4793;
	float: left;
	margin-right: 32px;
	margin-bottom: 20px;
}
.ui-ct3lb-tx-a:nth-child(6n){
	margin-right: 0px;
}
.ui-ct3r{
	width: 240px;
}
.ui-ct3rt{
	width: 100%;
	margin-bottom: 25px;
}
.ui-ct3rt-ul{
	list-style-type: none;
}
.ui-ct3rt-li{
	width: 240px;
	height: 40px;
	background-color: #f2f2f2;
	border: 1px solid #e2e2e2;
	margin-top: 20px;
}
.ui-ct3rt-a{
	width:85%;
	height: 100%;
	text-decoration: none;
	display: flex;
	align-items: center;
	padding-left: 37px;
}
.ui-ct3rt-img{
	width: 14px;
	height: 17px;
}
.ui-ct3rt-p{
	font-size: 16px;
	color: #333333;
	padding-left: 5px;
}
.ui-container4{
	width: 100%;
	margin-bottom: 30px;
}
.ui-ct4-ul{
	list-style-type: none;
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}
.ui-ct4-li{
	
}
.ui-ct4-a{
	text-decoration: none;
}
.ui-ct4-img{
	width: 131px;
	height: 168px;
	margin: auto;
	display: block;
}
.ui-ct4-p{
	font-size: 14px;
	color: #333333;
	line-height: 26px;
}
.ui-container5{
	margin-bottom: 30px;
}
.ui-ct5-tx{
	font-size: 18px;
	color: #999999;
	margin-top: 20px;
}
.ui-ct5-tx a{
    font-size: 18px;
	color: #999999;
	margin-top: 20px;
    text-decoration:none;
    line-height:35px;
}
.ui-ct5-tx a:hover{
    color:#0b4793;
}
.ui-Assessment {
	width: 1200px;
	height: 334px;
	background: url(../Images/Ast1.png) no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
}

.ui-Ass {
	width: 1160px;
	height: 294px;
	margin: 20px auto;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
	align-items: center;
}

.ui-Assl {
	width: 300px;
}

.ui-Assl-h {
	width: 300px;
	height: 150px;
	background-color: #ffffff;
	font-size: 32px;
	color: #0b4793;
	font-weight: bold;
	font-family: ;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ui-Assl-h1 {
	background-color: #0b4793;
	color: #ffffff;
}

.ui-Assl-h2 {
	width: 5px;
	height: 5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent #0b4793 transparent;
}

.ui-Assr {
	width: 842px;
	height: 261px;
	background: url(../Images/Ast2.png) no-repeat;
	background-size: 100% 100%;
	padding: 25px 20px 25px 40px;
	box-sizing: border-box;
	
}

.ui-Assr1 {
	background: url(../Images/Ast3.png) no-repeat;
	background-size: 100% 100%;
}

.ui-Assr-h {
	width: 250px;
	height: 92px;
	background-color: rgba(124, 154, 191, 0.5);
	font-size: 22px;
	font-family: ;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
	float:left;
	margin-right:16px;
}
	.ui-Assr-h:nth-child(3n) {
		margin-right: 0;
	}
	.ui-Assr-h:nth-child(4) {
		margin-bottom: 0;
	}

	.ui-Assr-h:nth-child(5) {
		margin-bottom: 0;
	}

	.ui-Assr-h:nth-child(6) {
		margin-bottom: 0;
	}

	.ui-Assr-h:hover {
		background-color: #0b4793;
	}

.ui-Assr-a {
	text-decoration: none;
	font-size: 22px;
	font-family: ;
	color: #ffffff;
	width: 250px;
	height: 92px;
	display: flex;
	justify-content: center;
	align-items: center;
}

